---
layout: default
permalink: /code
title: Orbot | Code
description: Orbot Open-Soure Code
---

{% assign code_data = site.data.code %}

<div class="disclaimer-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="disclaimer-inner">
                    <h1 class="page-header">{{ code_data.title }}</h1>
                    {% for item in code_data.code_items %}
                    <h4>{{ item.question }}</h4>
                    <p>{{ item.answer | markdownify | remove: '<p>' | remove: '</p>' }}</p>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
</div>
